<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/21 14:42:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataPREX.exceution(java.lang.String,java.lang.String)[pri:2, instance:org.testng.DataPREX@65c7a252]">exceution</td> 
  <td>main@1640296160</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/21 14:42:23</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="DataPREX.exceution(java.lang.String,java.lang.String)[pri:2, instance:org.testng.DataPREX@65c7a252]">exceution</td> 
  <td>main@1640296160</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/21 14:42:13</td>   <td>-10417</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;DataPREX.Broswerlaun()[pri:0, instance:org.testng.DataPREX@65c7a252]">&gt;&gt;Broswerlaun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1640296160</td>   <td></td> </tr>
</table>
